How to remove libmpd1 from Debian 9 (Stretch)